Home | History | Annotate | Download | only in bison

Lines Matching defs:ME

21 # ME := $(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST))
22 ME := maint.mk
27 $(error "$(ME): \
162 $(srcdir)/$(ME) $(_cfg_mk)))
272 { printf '%s\n' "$(ME): $$msg" 1>&2; exit 1; };
330 { echo '$(ME): found useless "if" before "free" above' 1>&2; \
405 { echo '$(ME): use FATAL, WARNING or warning' 1>&2; \
413 { echo '$(ME): found capitalized error message' 1>&2; \
420 { echo '$(ME): found error message ending in period' 1>&2; \
456 { echo '$(ME): the above files include some other header' \
476 { echo "$(ME): the above files include $$h but don't use it" \
748 { echo 1>&2 '$(ME): the final line in each of the above is not:'; \
850 echo '$(ME): skipping $@: you lack GNU grep' 1>&2; exit 0;; \
853 && { echo '$(ME): define the above via some gnulib .h file' \
861 { echo '$(ME): found version controlled backup file' 1>&2; \
935 || { echo '$(ME): empty line(s) or no newline at EOF' \
976 | grep . && { echo '$(ME): doubled words' 1>&2; exit 1; } || :
1002 && { echo '$(ME): undesirable word sequence' >&2; exit 1; } || :
1036 || { fail=1; echo 1>&2 "$(ME): $$p uses proper_name_utf8"; }; \
1039 { echo 1>&2 '$(ME): the above do not link with any ICONV library'; \
1068 { echo '$(ME): you have modified old NEWS' 1>&2; exit 1; }; \
1097 && { echo '$(ME): use $$(...), not @...@' 1>&2; exit 1; } || :
1151 || { printf '$(ME): '$(fix_po_file_diag) 1>&2; exit 1; }; \
1223 { echo "$(ME): the above files use path_prepend_ inconsistently" \
1378 *) echo '$(ME): submodule files are locally modified:'; \
1396 || { echo '$(ME): found non-public submodule commit' >&2; \
1524 echo "$(ME): getting translations into po (please ignore the robots.txt ERROR 404)..." && \
1568 echo '$(ME): skipping $@'; \
1580 tight-scope.mk: $(ME)
1582 @perl -ne '/^# TS-start/.../^# TS-end/ and print' $(srcdir)/$(ME) > $@-t